Bug 855227 - No network after boot unless NetworkManager is restarted manually
No network after boot unless NetworkManager is restarted manually
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 23:56 EDT by Tim Wegener
Modified: 2013-02-13 08:56 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:56:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Wegener 2012-09-06 23:56:28 EDT
Description of problem:
The network is not available after boot/log-in, and network connectivity only becomes available by manually restarting the NetworkManager service. (Intel wifi.)

Version-Release number of selected component (if applicable):
NetworkManager-0.9.4-6.git20120521.fc16.x86_64
NetworkManager-glib-0.9.4-6.git20120521.fc16.x86_64
NetworkManager-gtk-0.9.4-6.git20120521.fc16.x86_64
dbus-glib-0.98-2.fc16.x86_64
kernel-3.4.9-2.fc16.x86_64


How reproducible:
Happens after every boot.


Steps to Reproduce:
1. Turn on computer or reboot.
2. Log in. (Happens in any DE, e.g. Cinnamon or LXDE)
3. Observe the lack of the nm-applet icon in the tray, and the lack of network connectivity.
  
Actual results:
No network icon present in tray. No network connectivity.
Manually restarting NetworkManger ('systemctl restart NetworkManager.service') results in the network icon appearing in the tray and successful automatic connection to the wireless network and full network connectivity. (Problem recurs upon next reboot though.)

Expected results:
Network icon present in tray after log-in, along with automatic connection to wireless network and full network connectivity.


Additional info:

This is on F16 on a HP 6710b with Intel wifi. (The problem does not occur on my Dell Latitude n-series i5 which has Broadcom wifi.)


Despite not working, NetworkManager does appear to be running after boot / log-in:

$ ps auxww|egrep 'Network|nm'
root       939  0.0  0.2 279500  6628 ?        Ssl  10:49   0:00 /usr/sbin/NetworkManager --no-daemon
root      1110  0.0  0.2  86200  7380 ?        S    10:49   0:00 /sbin/dhclient -d -4 -sf /usr/libexec/nm-dhcp-client.action -pf /var/run/dhclient-wlan0.pid -lf /var/lib/dhclient/dhclient-dd3125e5-d882-4717-8d87-744e76646707-wlan0.lease -cf /var/run/nm-dhclient-wlan0.conf wlan0
myusername       2039  0.0  0.3 451016 11564 ?        Sl   10:51   0:00 nm-applet


$ uname -a
Linux orange 3.4.9-2.fc16.x86_64 #1 SMP Thu Aug 23 17:51:29 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

lspci:
10:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG [Golan] Network Connection (rev 02)
18:00.0 Ethernet controller: Broadcom Corporation NetLink BCM5787M Gigabit Ethernet PCI Express (rev 02)


Relevant output from ~/.xsession-errors:

gnome-session[1810]: WARNING: Failed to start app: Unable to start application: Failed to execute child process "postler" (No such file or directory)

** (nm-applet:2039): WARNING **: Could not initialize NMClient /org/freedesktop/NetworkManager: Method "GetAll" with signature "s" on interface "org.freedesktop.DBus.Properties" doesn't exist

** Message: applet now removed from the notification area

** (nm-applet:2039): WARNING **: fetch_connections_done: error fetching connections: (19) Method "ListConnections" with signature "" on interface "org.freedesktop.NetworkManager.Settings" doesn't exist
.

** (nm-applet:2039): WARNING **: Failed to register as an agent: (19) Method "Register" with signature "s" on interface "org.freedesktop.NetworkManager.AgentManager" doesn't exist

...

    JS ERROR: !!!   WARNING: 'anonymous function does not always return a value'
    JS ERROR: !!!   WARNING: file '/usr/share/cinnamon/applets/window-list@cinnamon.org/applet.js' line 377 exception 0 number 157
Window manager warning: Log level 16: Could not initialize NMClient /org/freedesktop/NetworkManager: Method "GetAll" with signature "s" on interface "org.freedesktop.DBus.Properties" doesn't exist


(cinnamon:2006): St-WARNING **: percentage lengths not currently supported
** Message: applet now embedded in the notification area
Window manager warning: Log level 16: fetch_connections_done: error fetching connections: (19) Method "ListConnections" with signature "" on interface "org.freedesktop.NetworkManager.Settings" doesn't exist
.
Window manager warning: Log level 16: _nm_remote_settings_ensure_inited: (NMRemoteSettings) error initializing: Method "GetAll" with signature "s" on interface "org.freedesktop.DBus.Properties" doesn't exist


      JS LOG: NetworkManager is not running, hiding...
...
(evolution:2282): evolution-network-manager-WARNING **: network_manager_query_state: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "state" with signature "" on interface "org.freedesktop.NetworkManager" doesn't exist



Relevant portions of /var/log/messages:


Sep  7 10:49:46 orange kernel: imklog 5.8.10, log source = /proc/kmsg started.
...
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh: Acquired D-Bus service com.redhat.ifcfgrh1
Sep  7 10:49:46 orange NetworkManager[939]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Sep  7 10:49:46 orange NetworkManager[939]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the NetworkManager mailing list.
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_<redacted:ssid>-2 ... 
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh:     read connection 'Auto <redacted:ssid>'
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-lo ... 
Sep  7 10:49:46 orange sandbox[1002]: Starting sandbox[  OK  ]
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_<redacted:ssid> ... 
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh:     read connection 'Auto <redacted:ssid>'
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_<redacted:ssid>-3 ... 
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh:     read connection 'Auto <redacted:ssid>'
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-<redacted:ssid> ... 
...
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh:     read connection '<redacted:ssid>'
Sep  7 10:49:46 orange NetworkManager[939]:    ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_<redacted:ssid>-1 ... 
...
Sep  7 10:49:46 orange kernel: [    1.936988] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x0000000000000004) is beyond end of object (20120320/exoparg2-418)
Sep  7 10:49:46 orange kernel: [    1.937036] ACPI Error: Method parse/execution failed [\_SB_.C003.C098._DOD] (Node ffff8800ba64a938), AE_AML_PACKAGE_LIMIT (20120320/psparse-536)
Sep  7 10:49:46 orange kernel: [    1.937061] ACPI Exception: AE_AML_PACKAGE_LIMIT, Evaluating _DOD (20120320/video-1149)
...
Sep  7 10:49:46 orange kernel: [   21.726687] tg3.c:v3.123 (March 21, 2012)
Sep  7 10:49:46 orange kernel: [   21.894879] tg3 0000:18:00.0: eth0: Tigon3 [partno(none) rev b002] (PCI Express) MAC address <redacted:MAC1>
Sep  7 10:49:46 orange kernel: [   21.894884] tg3 0000:18:00.0: eth0: attached PHY is 5787 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[0])
Sep  7 10:49:46 orange kernel: [   21.894887] tg3 0000:18:00.0: eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
Sep  7 10:49:46 orange kernel: [   21.894889] tg3 0000:18:00.0: eth0: dma_rwctrl[76180000] dma_mask[64-bit]
Sep  7 10:49:46 orange kernel: [   21.920741] iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, in-tree:ds
Sep  7 10:49:46 orange kernel: [   21.920744] iwl3945: Copyright(c) 2003-2011 Intel Corporation
Sep  7 10:49:46 orange kernel: [   21.976298] iwl3945 0000:10:00.0: Tunable channels: 11 802.11bg, 13 802.11a channels
Sep  7 10:49:46 orange kernel: [   21.976302] iwl3945 0000:10:00.0: Detected Intel Wireless WiFi Link 3945ABG
...
Sep  7 10:49:46 orange kernel: [   22.448264] cfg80211: Calling CRDA for country: AU
Sep  7 10:49:46 orange kernel: [   22.451508] cfg80211: Regulatory domain changed to country: AU
Sep  7 10:49:46 orange kernel: [   22.451511] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
Sep  7 10:49:46 orange kernel: [   22.451513] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
Sep  7 10:49:46 orange kernel: [   22.451516] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2300 mBm)
Sep  7 10:49:46 orange kernel: [   22.451518] cfg80211:   (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2300 mBm)
Sep  7 10:49:46 orange kernel: [   22.451520] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
...
Sep  7 10:49:46 orange kernel: [   26.188324] ip6_tables: (C) 2000-2006 Netfilter Core Team
Sep  7 10:49:46 orange kernel: [   26.252887] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
Sep  7 10:49:46 orange kernel: [   26.585295] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
Sep  7 10:49:46 orange kernel: [   26.585298] Bluetooth: BNEP filters: protocol multicast
...
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile: parsing <redacted:name1> ... 
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile:     read connection '<redacted:name1>'
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile: parsing <redacted:name2> ... 
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile:     read connection '<redacted:name2>'
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile: parsing <redacted:name3> ... 
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile:     read connection '<redacted:name3>'
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile: parsing <redacted:name4> ... 
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile:     read connection '<redacted:name4>'
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile: parsing <redacted:name5> ... 
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile:     read connection '<redacted:name5>'
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile: parsing <redacted:name6> ... 
Sep  7 10:49:46 orange NetworkManager[939]:    keyfile:     read connection '<redacted:name6>'
Sep  7 10:49:46 orange NetworkManager[939]: <info> trying to start the modem manager...
Sep  7 10:49:46 orange dbus[1001]: [system] Activating service name='org.freedesktop.ModemManager' (using servicehelper)
Sep  7 10:49:46 orange dbus-daemon[1001]: dbus[1001]: [system] Activating service name='org.freedesktop.ModemManager' (using servicehelper)
Sep  7 10:49:46 orange NetworkManager[939]: <info> monitoring kernel firmware directory '/lib/firmware'.
Sep  7 10:49:46 orange NetworkManager[939]: <info> found WiFi radio killswitch rfkill2 (at /sys/devices/pci0000:00/0000:00:1c.1/0000:10:00.0/ieee80211/phy0/rfkill2) (driver (unknown))
Sep  7 10:49:46 orange NetworkManager[939]: <info> found WiFi radio killswitch rfkill0 (at /sys/devices/platform/hp-wmi/rfkill/rfkill0) (driver hp-wmi)
Sep  7 10:49:46 orange NetworkManager[939]: <info> WiFi enabled by radio killswitch; enabled by state file
Sep  7 10:49:46 orange NetworkManager[939]: <info> WWAN enabled by radio killswitch; enabled by state file
Sep  7 10:49:46 orange NetworkManager[939]: <info> WiMAX enabled by radio killswitch; enabled by state file
Sep  7 10:49:46 orange NetworkManager[939]: <info> Networking is enabled by state file
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): using nl80211 for WiFi device control
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): new 802.11 WiFi device (driver: 'iwl3945' ifindex: 3)
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): exported as /org/freedesktop/NetworkManager/Devices/0
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): now managed
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): bringing up device.
Sep  7 10:49:46 orange dbus-daemon[1001]: modem-manager[1026]: <info>  ModemManager (version 0.5.3.96-1.fc16) starting...
Sep  7 10:49:46 orange modem-manager[1026]: <info>  ModemManager (version 0.5.3.96-1.fc16) starting...
Sep  7 10:49:46 orange kernel: [   26.653987] iwl3945 0000:10:00.0: loaded firmware version 15.32.2.9
...
Sep  7 10:49:46 orange dbus[1001]: [system] Successfully activated service 'org.freedesktop.ModemManager'
Sep  7 10:49:46 orange dbus-daemon[1001]: dbus[1001]: [system] Successfully activated service 'org.freedesktop.ModemManager'
Sep  7 10:49:46 orange kernel: [   26.683847] Bluetooth: RFCOMM TTY layer initialized
Sep  7 10:49:46 orange kernel: [   26.683855] Bluetooth: RFCOMM socket layer initialized
Sep  7 10:49:46 orange kernel: [   26.683856] Bluetooth: RFCOMM ver 1.11
Sep  7 10:49:46 orange dbus-daemon[1001]: modem-manager[1026]: <info>  Loaded plugin Ericsson MBM
Sep  7 10:49:46 orange modem-manager[1026]: <info>  Loaded plugin Ericsson MBM
Sep  7 10:49:46 orange dbus-daemon[1001]: modem-manager[1026]: <info>  Loaded plugin Nokia
Sep  7 10:49:46 orange modem-manager[1026]: <info>  Loaded plugin Nokia
...
Sep  7 10:49:46 orange modem-manager[1026]: <info>  Loaded plugin Generic
Sep  7 10:49:46 orange bluetoothd[909]: Adapter /org/bluez/909/hci0 has been enabled
Sep  7 10:49:46 orange bluetoothd[909]: bluetoothd[909]: Adapter /org/bluez/909/hci0 has been enabled
Sep  7 10:49:46 orange kernel: [   26.731048] ADDRCONF(NETDEV_UP): wlan0: link is not ready
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): preparing device.
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): deactivating device (reason 'managed') [2]
Sep  7 10:49:46 orange NetworkManager[939]: <warn> failed to allocate link cache: (-12) Netlink Error (errno = Operation not supported)
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): carrier is OFF
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): new Ethernet device (driver: 'tg3' ifindex: 2)
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): exported as /org/freedesktop/NetworkManager/Devices/1
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): now managed
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): bringing up device.
Sep  7 10:49:46 orange dbus-daemon[1001]: dbus[1001]: [system] Activating service name='fi.w1.wpa_supplicant1' (using servicehelper)
Sep  7 10:49:46 orange dbus[1001]: [system] Activating service name='fi.w1.wpa_supplicant1' (using servicehelper)
Sep  7 10:49:46 orange dbus-daemon[1001]: dbus[1001]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Sep  7 10:49:46 orange dbus[1001]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Sep  7 10:49:46 orange kernel: [   26.780907] ADDRCONF(NETDEV_UP): p3p1: link is not ready
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): preparing device.
Sep  7 10:49:46 orange NetworkManager[939]: <info> (p3p1): deactivating device (reason 'managed') [2]
Sep  7 10:49:46 orange NetworkManager[939]: <info> Added default wired connection 'Wired connection 1' for /sys/devices/pci0000:00/0000:00:1c.2/0000:18:00.0/net/p3p1
Sep  7 10:49:46 orange NetworkManager[939]: <warn> /sys/devices/virtual/net/lo: couldn't determine device driver; ignoring...
Sep  7 10:49:46 orange NetworkManager[939]: <warn> /sys/devices/virtual/net/lo: couldn't determine device driver; ignoring...
Sep  7 10:49:46 orange NetworkManager[939]: <info> modem-manager is now available
Sep  7 10:49:46 orange NetworkManager[939]: <info> wpa_supplicant started
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): supplicant interface state: starting -> ready
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): device state change: unavailable -> disconnected (reason 'supplicant-available') [20 30 42]
Sep  7 10:49:46 orange NetworkManager[939]: <warn> Trying to remove a non-existant call id.
Sep  7 10:49:46 orange NetworkManager[939]: <info> (wlan0): supplicant interface state: ready -> inactive
Sep  7 10:49:46 orange tcsd[1024]: tpm_infineon           17529  0
Sep  7 10:49:46 orange tcsd[1024]: tpm_tis                19122  0
Sep  7 10:49:46 orange tcsd[1024]: tpm                    25647  2 tpm_infineon,tpm_tis
Sep  7 10:49:46 orange tcsd[1024]: tpm_bios               13528  1 tpm
Sep  7 10:49:46 orange TCSD TDDL[1072]: TrouSerS ioctl: (25) Inappropriate ioctl for device
Sep  7 10:49:46 orange TCSD TDDL[1072]: TrouSerS Falling back to Read/Write device support.
...
Sep  7 10:49:49 orange NetworkManager[939]: <info> Auto-activating connection 'Auto <redacted:ssid>'.
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0) starting connection 'Auto <redacted:ssid>'
Sep  7 10:49:49 orange NetworkManager[939]: <info> (wlan0): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) scheduled...
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) started...
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) scheduled...
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0) Stage 1 of 5 (Device Prepare) complete.
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) starting...
Sep  7 10:49:49 orange NetworkManager[939]: <info> (wlan0): device state change: prepare -> config (reason 'none') [40 50 0]
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0/wireless): connection 'Auto <redacted:ssid>' has security, and secrets exist.  No new secrets needed.
Sep  7 10:49:49 orange NetworkManager[939]: <info> Config: added 'ssid' value '<redacted:ssid>'
Sep  7 10:49:49 orange NetworkManager[939]: <info> Config: added 'scan_ssid' value '1'
Sep  7 10:49:49 orange NetworkManager[939]: <info> Config: added 'key_mgmt' value 'WPA-PSK'
Sep  7 10:49:49 orange NetworkManager[939]: <info> Config: added 'psk' value '<omitted>'
Sep  7 10:49:49 orange NetworkManager[939]: <info> Config: added 'proto' value 'WPA RSN'
Sep  7 10:49:49 orange NetworkManager[939]: <info> Activation (wlan0) Stage 2 of 5 (Device Configure) complete.
Sep  7 10:49:49 orange NetworkManager[939]: <info> Config: set interface ap_scan to 1
Sep  7 10:49:49 orange NetworkManager[939]: <info> (wlan0): supplicant interface state: inactive -> scanning
Sep  7 10:49:52 orange NetworkManager[939]: <info> (wlan0): supplicant interface state: scanning -> associating
Sep  7 10:49:52 orange kernel: [   32.176157] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
Sep  7 10:49:52 orange NetworkManager[939]: <info> (wlan0): supplicant interface state: associating -> associated
Sep  7 10:49:53 orange NetworkManager[939]: <info> (wlan0): supplicant interface state: associated -> 4-way handshake
Sep  7 10:49:53 orange NetworkManager[939]: <info> (wlan0): supplicant interface state: 4-way handshake -> completed
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0/wireless) Stage 2 of 5 (Device Configure) successful.  Connected to wireless network '<redacted:ssid>'.
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) scheduled.
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) started...
Sep  7 10:49:53 orange NetworkManager[939]: <info> (wlan0): device state change: config -> ip-config (reason 'none') [50 70 0]
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0) Beginning DHCPv4 transaction (timeout in 45 seconds)
Sep  7 10:49:53 orange NetworkManager[939]: <info> dhclient started with pid 1110
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0) Beginning IP6 addrconf.
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0) Stage 3 of 5 (IP Configure Start) complete.
Sep  7 10:49:53 orange dhclient[1110]: Internet Systems Consortium DHCP Client 4.2.3-P2
Sep  7 10:49:53 orange dhclient[1110]: Copyright 2004-2012 Internet Systems Consortium.
Sep  7 10:49:53 orange dhclient[1110]: All rights reserved.
Sep  7 10:49:53 orange dhclient[1110]: For info, please visit https://www.isc.org/software/dhcp/
Sep  7 10:49:53 orange dhclient[1110]: 
Sep  7 10:49:53 orange NetworkManager[939]: <info> (wlan0): DHCPv4 state changed nbi -> preinit
Sep  7 10:49:53 orange dhclient[1110]: Listening on LPF/wlan0/00:1f:3c:05:ec:2b
Sep  7 10:49:53 orange dhclient[1110]: Sending on   LPF/wlan0/00:1f:3c:05:ec:2b
Sep  7 10:49:53 orange dhclient[1110]: Sending on   Socket/fallback
Sep  7 10:49:53 orange dhclient[1110]: DHCPREQUEST on wlan0 to 255.255.255.255 port 67
Sep  7 10:49:53 orange dhclient[1110]: DHCPACK from <redacted:dns_ip_addr>
Sep  7 10:49:53 orange dhclient[1110]: bound to <redacted:host_ip_addr> -- renewal in 21031 seconds.
Sep  7 10:49:53 orange NetworkManager[939]: <info> (wlan0): DHCPv4 state changed preinit -> reboot
Sep  7 10:49:53 orange NetworkManager[939]: <info>   address <redacted:host_ip_addr>
Sep  7 10:49:53 orange NetworkManager[939]: <info>   prefix 24 (255.255.255.0)
Sep  7 10:49:53 orange NetworkManager[939]: <info>   gateway <redacted:dns_ip_addr>
Sep  7 10:49:53 orange NetworkManager[939]: <info>   hostname 'orange'
Sep  7 10:49:53 orange NetworkManager[939]: <info>   nameserver '<redacted:dns_ip_addr>'
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Sep  7 10:49:53 orange NetworkManager[939]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Commit) started...
Sep  7 10:49:53 orange avahi-daemon[962]: Joining mDNS multicast group on interface wlan0.IPv4 with address <redacted:host_ip_addr>.
Sep  7 10:49:53 orange avahi-daemon[962]: New relevant interface wlan0.IPv4 for mDNS.
Sep  7 10:49:53 orange avahi-daemon[962]: Registering new address record for <redacted:host_ip_addr> on wlan0.IPv4.
Sep  7 10:49:54 orange NetworkManager[939]: <info> (wlan0): device state change: ip-config -> activated (reason 'none') [70 100 0]
Sep  7 10:49:54 orange NetworkManager[939]: <info> Policy set 'Auto <redacted:ssid>' (wlan0) as default for IPv4 routing and DNS.
Sep  7 10:49:54 orange NetworkManager[939]: <info> Activation (wlan0) successful, device activated.
Sep  7 10:49:54 orange dbus[1001]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Sep  7 10:49:54 orange dbus-daemon[1001]: dbus[1001]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Sep  7 10:49:54 orange iscsi[1108]: Starting iscsi: iscsiadm: No records found
Sep  7 10:49:54 orange NetworkManager[939]: <info> Activation (wlan0) Stage 5 of 5 (IPv4 Commit) complete.
Sep  7 10:49:54 orange iscsi[1108]: [  OK  ]
Sep  7 10:49:54 orange dbus[1001]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Sep  7 10:49:54 orange dbus-daemon[1001]: dbus[1001]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Sep  7 10:49:54 orange avahi-daemon[962]: Registering new address record for <redacted:MAC2> on wlan0.*.
...
Sep  7 10:50:11 orange dbus-daemon[1001]: process 1001: arguments to dbus_message_set_reply_serial() were incorrect, assertion "reply_serial != 0" failed in file dbus-message.c line 1009.
Sep  7 10:50:11 orange dbus-daemon[1001]: This is normally a bug in some application using the D-Bus library.
Sep  7 10:50:11 orange dbus-daemon[1001]: D-Bus not built with -rdynamic so unable to print a backtrace
Sep  7 10:50:11 orange avahi-daemon[962]: Disconnected from D-Bus, exiting.
Sep  7 10:50:11 orange avahi-daemon[962]: Got SIGTERM, quitting.
Sep  7 10:50:11 orange avahi-daemon[962]: Leaving mDNS multicast group on interface wlan0.IPv4 with address <redacted:host_ip_addr>.
Sep  7 10:50:11 orange NetworkManager[939]: <warn> disconnected by the system bus.
Sep  7 10:50:11 orange NetworkManager[939]: g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.
Sep  7 10:50:11 orange systemd[1]: systemd-logind.service: main process exited, code=exited, status=1
Sep  7 10:50:11 orange dbus-daemon[1001]: g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.
...
Sep  7 10:50:11 orange systemd[1]: Unit systemd-logind.service entered failed state.
Sep  7 10:50:11 orange systemd[1]: dbus.service: main process exited, code=killed, status=6
Sep  7 10:50:11 orange nm-dispatcher.action: Caught signal 15, shutting down...
Sep  7 10:50:11 orange nm-dispatcher.action: Script '/etc/NetworkManager/dispatcher.d/10-sendmail' exited abnormally.
Sep  7 10:50:11 orange avahi-daemon[962]: avahi-daemon 0.6.30 exiting.
Sep  7 10:50:11 orange systemd[1]: bluetooth.service: main process exited, code=exited, status=1
Sep  7 10:50:11 orange systemd[1]: Unit bluetooth.service entered failed state.
Sep  7 10:50:11 orange systemd[1]: accounts-daemon.service: main process exited, code=exited, status=1
Sep  7 10:50:11 orange systemd[1]: Unit accounts-daemon.service entered failed state.
Sep  7 10:50:11 orange gnome-session[1359]: Gdk-WARNING: gnome-session: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.#012
Sep  7 10:50:11 orange kernel: [   51.800255] gnome-settings-[1517] trap int3 ip:3e7e44d783 sp:7fffd5052b30 error:0
Sep  7 10:50:11 orange systemd[1]: Unit dbus.service entered failed state.
Sep  7 10:50:12 orange abrtd: Directory 'ccpp-2012-09-07-10:50:11-1517' creation detected
Sep  7 10:50:12 orange abrt[1565]: Saved core dump of pid 1517 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-09-07-10:50:11-1517 (38866944 bytes)
Sep  7 10:50:12 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:50:12 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:50:12 orange NetworkManager[939]: <info> (wlan0): IP6 addrconf timed out or failed.
Sep  7 10:50:12 orange NetworkManager[939]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Sep  7 10:50:12 orange NetworkManager[939]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) started...
Sep  7 10:50:12 orange NetworkManager[939]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) complete.
Sep  7 10:50:14 orange NetworkManager[939]: <info> reconnected to the system bus.
Sep  7 10:50:14 orange dbus-daemon[1581]: dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:50:14 orange dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:50:14 orange dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
Sep  7 10:50:14 orange NetworkManager[939]: <warn> bluez error getting default adapter: Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
Sep  7 10:50:14 orange dbus-daemon[1581]: dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
...
Sep  7 10:50:16 orange systemd-logind[1679]: New seat seat0.
Sep  7 10:50:16 orange systemd-logind[1679]: New session 2 of user tim.
Sep  7 10:50:16 orange systemd-logind[1679]: Failed to reset controller cpu: No such process
Sep  7 10:50:16 orange systemd-logind[1679]: Session 2 has display :0 with nonexisting socket /tmp/.X11-unix/X0.
Sep  7 10:50:16 orange systemd-logind[1679]: New session 3 of user gdm.
Sep  7 10:50:16 orange systemd-logind[1679]: Linked /tmp/.X11-unix/X1 to /run/user/gdm/X11-display.
Sep  7 10:50:16 orange systemd-logind[1679]: Removed session 2.
...
Sep  7 10:50:42 orange avahi-daemon[1778]: Joining mDNS multicast group on interface wlan0.IPv4 with address <redacted:host_ip_addr>.
Sep  7 10:50:42 orange avahi-daemon[1778]: New relevant interface wlan0.IPv4 for mDNS.
Sep  7 10:50:42 orange avahi-daemon[1778]: Network interface enumeration completed.
Sep  7 10:50:42 orange avahi-daemon[1778]: Registering new address record for <redacted:MAC2> on wlan0.*.
Sep  7 10:50:42 orange avahi-daemon[1778]: Registering new address record for <redacted:host_ip_addr> on wlan0.IPv4.
Sep  7 10:50:42 orange avahi-daemon[1778]: Registering HINFO record with values 'X86_64'/'LINUX'.
Sep  7 10:50:43 orange avahi-daemon[1778]: Server startup complete. Host name is orange.local. Local service cookie is 3956535204.
Sep  7 10:50:44 orange avahi-daemon[1778]: Service "orange" (/services/udisks.service) successfully established.
Sep  7 10:50:44 orange avahi-daemon[1778]: Service "orange" (/services/ssh.service) successfully established.
Sep  7 10:50:48 orange dbus-daemon[1581]: ** Message: No devices in use, exit
...
Sep  7 10:50:55 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:50:55 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:51:01 orange systemd-logind[1679]: New session 4 of user tim.
...
Sep  7 10:51:02 orange dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:51:02 orange dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
Sep  7 10:51:02 orange pulseaudio[1966]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
Sep  7 10:51:02 orange dbus-daemon[1581]: dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:51:02 orange dbus-daemon[1581]: dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
...
Sep  7 10:51:04 orange dbus[1581]: [system] Successfully activated service 'org.freedesktop.UDisks'
Sep  7 10:51:04 orange dbus-daemon[1581]: dbus[1581]: [system] Successfully activated service 'org.freedesktop.UDisks'
Sep  7 10:51:04 orange dbus-daemon[1581]: (packagekitd:1987): GLib-CRITICAL **: g_ptr_array_foreach: assertion `array' failed
Sep  7 10:51:04 orange dbus-daemon[1581]: (packagekitd:1987): GLib-CRITICAL **: g_ptr_array_free: assertion `array' failed
...
Sep  7 10:51:07 orange gnome-session[1810]: WARNING: Failed to start app: Unable to start application: Failed to execute child process "postler" (No such file or directory)
Sep  7 10:51:19 orange dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:51:19 orange dbus-daemon[1581]: dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:51:19 orange dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
Sep  7 10:51:19 orange dbus-daemon[1581]: dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
Sep  7 10:51:19 orange dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:51:19 orange dbus-daemon[1581]: dbus[1581]: [system] Activating via systemd: service name='org.bluez' unit='dbus-org.bluez.service'
Sep  7 10:51:19 orange dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
Sep  7 10:51:19 orange dbus-daemon[1581]: dbus[1581]: [system] Activation via systemd failed for unit 'dbus-org.bluez.service': Unit dbus-org.bluez.service failed to load: No such file or directory. See system logs and 'systemctl status dbus-org.bluez.service' for details.
Sep  7 10:51:22 orange dbus-daemon[1581]: ** Message: No devices in use, exit
Sep  7 10:51:24 orange goa[2169]: goa-daemon version 3.2.1 starting [main.c:112, main()]
Sep  7 10:51:30 orange dbus[1581]: [system] Failed to activate service 'org.freedesktop.colord-sane': timed out
Sep  7 10:51:30 orange dbus-daemon[1581]: dbus[1581]: [system] Failed to activate service 'org.freedesktop.colord-sane': timed out
Sep  7 10:51:30 orange colord[2005]: (colord:2005): Cd-WARNING **: failed to contact colord-sane: Timeout was reached
...
Sep  7 10:51:38 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:51:38 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:51:56 orange systemd[1]: Startup finished in 1s 24ms 547us (kernel) + 4s 638ms 78us (initrd) + 2min 30s 628ms 490us (userspace) = 2min 36s 291ms 115us.
Sep  7 10:52:21 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:52:21 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:53:04 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:53:04 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:53:47 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:53:47 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:54:30 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:54:30 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:55:13 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:55:13 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:55:56 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:55:56 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:56:39 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:56:39 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:57:22 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:57:22 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:58:05 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:58:05 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:58:48 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:58:48 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 10:59:31 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 10:59:31 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:00:14 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:00:14 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:00:57 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:00:57 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:01:40 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:01:40 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:02:23 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:02:23 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:03:06 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:03:06 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:03:49 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:03:49 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:04:19 orange systemd-tmpfiles[2440]: Successfully loaded SELinux database in 17ms 534us, size on heap is 488K.
Sep  7 11:04:32 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:04:32 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:05:15 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:05:15 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:05:58 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:05:58 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:06:41 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:06:41 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:07:24 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:07:24 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:08:07 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:08:07 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:08:50 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:08:50 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:09:33 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:09:33 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:10:16 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:10:16 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:10:59 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:10:59 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:11:42 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:11:42 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:12:25 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:12:25 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:13:08 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:13:08 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:13:51 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:13:51 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:14:34 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:14:34 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:15:17 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:15:17 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:16:00 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:16:00 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:16:43 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:16:43 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:17:26 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:17:26 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:18:09 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:18:09 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:18:52 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:18:52 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:19:35 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:19:35 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:20:18 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:20:18 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:21:01 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:21:01 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:21:44 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:21:44 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:22:27 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:22:27 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:23:10 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:23:10 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:23:53 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:23:53 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Sep  7 11:24:36 orange NetworkManager[939]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Sep  7 11:24:36 orange NetworkManager[939]: nm_supplicant_info_set_call: assertion `call != NULL' failed
...
Comment 1 Jirka Klimes 2012-09-10 03:38:37 EDT
This appear as a problem with D-Bus daemon or some application making bad D-Bus calls:
Sep  7 10:50:11 orange dbus-daemon[1001]: process 1001: arguments to dbus_message_set_reply_serial() were incorrect, assertion "reply_serial != 0" failed in file dbus-message.c line 1009.
Sep  7 10:50:11 orange dbus-daemon[1001]: This is normally a bug in some application using the D-Bus library.
Sep  7 10:50:11 orange dbus-daemon[1001]: D-Bus not built with -rdynamic so unable to print a backtrace

Does your Dell have the same packages (NM, D-Bus, etc.)?
Comment 2 Tim Wegener 2012-09-12 17:48:29 EDT
(In reply to comment #1)
...
> Does your Dell have the same packages (NM, D-Bus, etc.)?


Yes, same package versions on both machines.
Comment 3 Volker Sobek 2012-10-21 07:22:01 EDT
Same problem here with a F16 laptop since a few days maybe.

After booting network manager is running

# systemctl status NetworkManager.service 
NetworkManager.service - Network Manager
	  Loaded: loaded (/lib/systemd/system/NetworkManager.service; enabled)
	  Active: active (running) since Sun, 21 Oct 2012 13:09:11 +0200; 1min 43s ago
	Main PID: 1004 (NetworkManager)
	  CGroup: name=systemd:/system/NetworkManager.service
		  └ 1004 /usr/sbin/NetworkManager --no-daemon

but no network icon appears in the gnome-shell panel and the network connection doesn't work.

After I run
# systemctl restart NetworkManager.service

the network icon appears in the gnome-shell panel and the network connection works.
Comment 4 Volker Sobek 2012-10-21 07:25:34 EDT
Same package versions here, excpet the kernel, which is
kernel-3.4.11-1.fc16.x86_64
Comment 5 Fedora End Of Life 2013-01-16 08:14:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Tim Wegener 2013-02-02 00:51:48 EST
Still happening, in that the network systray icon is not visible after logging in after fresh boot. The network is available though, at least sometimes.

As before, 'systemctl restart NetworkManager.service' makes things work again (until the next reboot).


Now with the following package versions:

NetworkManager-0.9.6.4-2.fc16.x86_64
NetworkManager-glib-0.9.6.4-2.fc16.x86_64
NetworkManager-gnome-0.9.6.4-2.fc16.x86_64
NetworkManager-gtk-0.9.6.4-2.fc16.x86_64
dbus-1.4.10-4.fc16.x86_64
dbus-glib-0.98-2.fc16.x86_64
glib2-2.30.3-1.fc16.x86_64
glib-networking-2.30.1-2.fc16.x86_64
kernel-3.6.11-4.fc16.x86_64


Happens with gnome-shell as well, .xsession-errors:
...
** (nm-applet:2086): WARNING **: Could not initialize NMClient /org/freedesktop/NetworkManager: Method "GetAll" with signature "s" on interface "org.freedesktop.DBus.Properties" doesn't exist

** Message: applet now removed from the notification area

** (nm-applet:2086): WARNING **: fetch_connections_done: error fetching connections: (19) Method "ListConnections" with signature "" on interface "org.freedesktop.NetworkManager.Settings" doesn't exist
.

** (nm-applet:2086): WARNING **: Failed to register as an agent: (19) Method "Register" with signature "s" on interface "org.freedesktop.NetworkManager.AgentManager" doesn't exist

abrt-applet: glib < 2.31 - init threading

Window manager warning: Log level 16: Could not initialize NMClient /org/freedesktop/NetworkManager: Method "GetAll" with signature "s" on interface "org.freedesktop.DBus.Properties" doesn't exist

(gnome-shell:2077): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
(gnome-shell:2077): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
      JS LOG: GNOME Shell started at Sat Feb 02 2013 16:03:58 GMT+1030 (CST)
** Message: applet now embedded in the notification area
Window manager warning: Log level 16: fetch_connections_done: error fetching connections: (19) Method "ListConnections" with signature "" on interface "org.freedesktop.NetworkManager.Settings" doesn't exist
.
Window manager warning: Log level 16: _nm_remote_settings_ensure_inited: (NMRemoteSettings) error initializing: Method "GetAll" with signature "s" on interface "org.freedesktop.DBus.Properties" doesn't exist


      JS LOG: NetworkManager is not running, hiding...


It seems strange that nm-applet is running at all for the gnome-shell case.
(ps auxww shows that nm-applet is running).
Comment 7 Tim Wegener 2013-02-02 02:46:11 EST
After boot:

$ systemctl status NetworkManager.service
NetworkManager.service - Network Manager
	  Loaded: loaded (/lib/systemd/system/NetworkManager.service; enabled)
	  Active: active (running) since Sat, 02 Feb 2013 16:54:14 +1030; 1h 14min ago
	Main PID: 969 (NetworkManager)
	  CGroup: name=systemd:/system/NetworkManager.service
		  ├  969 /usr/sbin/NetworkManager --no-daemon
		  └ 1152 /sbin/dhclient -d -4 -sf /usr/libexec/nm-dhcp-clie...


Using 'd-feet' to connect to the dbus system bus shows that org.freedesktop.NetworkManager is present:

Name: org.freedesktop.NetworkManager
Unique Name: 1.0
Command Line: /usr/sbin/NetworkManager --no-daemon
Introspection Data
    Object Paths

(and the rest of the Introspection Data is blank.)

after 'systemctl restart NetworkManager.service', this gets populated with the expected interfaces.


Relevant part of /var/log/messages:

Feb  2 16:54:26 orange dbus-daemon[1040]: dbus[1040]: [system] Activating service name='net.reactivated.Fprint' (using servicehelper)
Feb  2 16:54:26 orange dbus[1040]: [system] Activating service name='net.reactivated.Fprint' (using servicehelper)
Feb  2 16:54:26 orange dbus-daemon[1040]: Launching FprintObject
Feb  2 16:54:26 orange dbus-daemon[1040]: dbus[1040]: [system] Successfully activated service 'net.reactivated.Fprint'
Feb  2 16:54:26 orange dbus[1040]: [system] Successfully activated service 'net.reactivated.Fprint'
Feb  2 16:54:26 orange dbus-daemon[1040]: ** Message: D-Bus service launched with name: net.reactivated.Fprint
Feb  2 16:54:26 orange dbus-daemon[1040]: ** Message: entering main loop
Feb  2 16:54:26 orange kernel: [   43.059056] hda-intel: IRQ timing workaround is activated for card #0. Suggest a bigger bdl_pos_adj.
Feb  2 16:54:39 orange dbus[1040]: [system] Failed to activate service 'org.freedesktop.ColorManager': timed out
Feb  2 16:54:39 orange dbus-daemon[1040]: dbus[1040]: [system] Failed to activate service 'org.freedesktop.ColorManager': timed out
Feb  2 16:54:39 orange dbus[1040]: [system] Failed to activate service 'org.freedesktop.systemd1': timed out
Feb  2 16:54:39 orange dbus-daemon[1040]: dbus[1040]: [system] Failed to activate service 'org.freedesktop.systemd1': timed out
Feb  2 16:54:39 orange dbus-daemon[1040]: process 1040: arguments to dbus_message_set_reply_serial() were incorrect, assertion "reply_serial != 0" failed in file dbus-message.c line 1009.
Feb  2 16:54:39 orange dbus-daemon[1040]: This is normally a bug in some application using the D-Bus library.
Feb  2 16:54:39 orange dbus-daemon[1040]: D-Bus not built with -rdynamic so unable to print a backtrace
Feb  2 16:54:39 orange avahi-daemon[1011]: Disconnected from D-Bus, exiting.
Feb  2 16:54:39 orange avahi-daemon[1011]: Got SIGTERM, quitting.
Feb  2 16:54:39 orange avahi-daemon[1011]: Leaving mDNS multicast group on interface wlan0.IPv4 with address 192.168.1.3.
Feb  2 16:54:39 orange systemd[1]: systemd-logind.service: main process exited, code=exited, status=1
Feb  2 16:54:39 orange NetworkManager[969]: <warn> disconnected by the system bus.
Feb  2 16:54:39 orange avahi-daemon[1011]: avahi-daemon 0.6.30 exiting.
Feb  2 16:54:39 orange NetworkManager[969]: g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.
Feb  2 16:54:39 orange systemd[1]: Unit systemd-logind.service entered failed state.
Feb  2 16:54:39 orange systemd[1]: bluetooth.service: main process exited, code=exited, status=1
Feb  2 16:54:39 orange dbus-daemon[1040]: g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.
Feb  2 16:54:39 orange systemd[1]: Unit bluetooth.service entered failed state.
Feb  2 16:54:39 orange rtkit-daemon[1369]: Demoting known real-time threads.
Feb  2 16:54:39 orange rtkit-daemon[1369]: Successfully demoted thread 1373 of process 1368 (/usr/bin/pulseaudio).
Feb  2 16:54:39 orange rtkit-daemon[1369]: Successfully demoted thread 1372 of process 1368 (/usr/bin/pulseaudio).
Feb  2 16:54:39 orange rtkit-daemon[1369]: Successfully demoted thread 1368 of process 1368 (/usr/bin/pulseaudio).
Feb  2 16:54:39 orange rtkit-daemon[1369]: Demoted 3 threads.
Feb  2 16:54:39 orange systemd[1]: dbus.service: main process exited, code=killed, status=6
Feb  2 16:54:39 orange nm-dispatcher.action: Caught signal 15, shutting down...
Feb  2 16:54:39 orange nm-dispatcher.action: Script '/etc/NetworkManager/dispatcher.d/10-sendmail' exited abnormally.
Feb  2 16:54:39 orange systemd[1]: accounts-daemon.service: main process exited, code=exited, status=1
Feb  2 16:54:39 orange systemd[1]: Unit accounts-daemon.service entered failed state.
Feb  2 16:54:40 orange systemd[1]: Unit dbus.service entered failed state.
Feb  2 16:54:40 orange NetworkManager[969]: dbus_g_proxy_begin_call: assertion `!DBUS_G_PROXY_DESTROYED (proxy)' failed
Feb  2 16:54:40 orange NetworkManager[969]: nm_supplicant_info_set_call: assertion `call != NULL' failed
Feb  2 16:54:40 orange NetworkManager[969]: <info> (wlan0): IP6 addrconf timed out or failed.
Feb  2 16:54:40 orange NetworkManager[969]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Feb  2 16:54:40 orange NetworkManager[969]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) started...
Feb  2 16:54:40 orange NetworkManager[969]: <info> Activation (wlan0) Stage 4 of 5 (IPv6 Configure Timeout) complete.
Feb  2 16:54:42 orange NetworkManager[969]: <info> reconnected to the system bus.
Comment 8 Tim Wegener 2013-02-02 09:49:35 EST
Relevant to the dbus-daemon / systemd activation time out aspects:

assertion failure in systemd activation: reply_serial != 0 (dbus-message.c:1009) 
https://bugs.freedesktop.org/show_bug.cgi?id=50199
Comment 9 Tim Wegener 2013-02-02 10:40:25 EST
Using the workaround from the following bug comment got things working for me:

https://bugs.freedesktop.org/show_bug.cgi?id=50199#c10

# Downgrade colord from colord-0.1.21-1 to colord-0.1.12-1:
yum downgrade colord

reboot


It now allows my first log in attempt to be successful (rather than grinding for a bit and then returning to gdm, which it did previously for the first log in attempt after each boot), and NetworkManager is working and the panel applet is present in the system tray.

(This older version of colord use dbus itself for activation, rather than systemd. Apparently there is some bug when systemd tried to activate colord that brought down a bunch of dbus-daemon services, including NetworkManager.)
Comment 10 Fedora End Of Life 2013-02-13 08:56:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.